Subject: Re: wanted: stone-age recipes

From: [email-masked] (Paul J. Gans)
Date: 16 Oct 1994 20:29:42 GMT

I'll not deny my part in this *ancient* posting.  It give new
meaning to propagation delays...

Karl Lembke ([email-masked]) wrote:

:  -=> Quoting gansRe: wanted: stone-age recipescholar.chem.nyu.edu to All <=-

Actually, I didn't say this part at all.

:  ga> : I am interested in learning what stone-age man ate so I can try and
:  ga> avoid  : the poisonous foods of civilized cultures.  Can anyone help
:  ga> me?  Thanks. 

I did say this:

:  ga> Probably not.  It is possible that you are beyond help.  Let me
:  ga> just remind you that along with your stone-age diet you will get,
:  ga> for free, the average stature of stone-age man and the average life
:  ga> expectancy of stone-age man.  These are not big numbers.  And yes,
:  ga> skeletal evidence gives us a good notion about them.

: According to the October Scientific American, the average height of
: stone-age man was about 6'1".  The average height of modern Western
: man is 5'10".

: Differences in life expectancy seem to be a matter more of disease
: and accident than diet.  Indeed, I've read that the diet stone age
: people ate was probably healthier than ours.  Less saturated fat, 
: for one thing.
: ... I know a good tagline when I steal one.

And I'm not going to start this thread up again.  Anyone interested
should contact Mr. Lembke, since the thread is clearly just arriving
at his site  :-)

     ---- Paul J. Gans   [[email-masked]]